#php_value upload_max_filesize 10M
#php_value post_max_size 10M

RedirectMatch 404 /\.git
RedirectMatch 404 /db


RewriteEngine on

RewriteCond %{SCRIPT_FILENAME} !-d
RewriteCond %{SCRIPT_FILENAME} !-f
RewriteRule ^(.*)$ index.php?d=$1 [QSA]